@charset "utf-8";

/* font */
/*
.page__header-ttl,
.page__sub-ttl,
.check__item p,
.description__ttl,
.pickup__list .information-rel__ttl,
.page__contents-ttl {
	font-family: "FOT-あられ Std DB", sans-serif;
}

/* ----- */

.child .util-wrap {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.dainisonmin .main-wrap {
	margin-bottom: 0;
}

.section__header {
	/*background: url(../images/dainisonmin/img-header.jpg) center center / cover no-repeat;
	height: 250px;*/
	width: 100%;
	height: auto;
	margin: 0 auto 40px;
}

.section-frame::after {
	border-image-outset: 1px 0;
}

.section-frame-inner {
	height: 100%;
}

.page__header-wrap {
	text-align: center;
	padding-top: 40px;
}

.page__header-ttl {
	line-height: 1.2;
	margin-bottom: 5px;
	text-align: center;
	font-size: 2.2rem;
	width: auto;
	display: inline-block;
	position: relative;
	z-index: 10
}

.page__header-wrap .page__inner-txt.color--important {
	text-align: center;
	margin: 0 auto 30px;
	padding-top: 5px;
	max-width: 740px;
}

.page__header-wrap h2.color--important {
	padding-top: 10px;
	margin-bottom: 5px;
	font-size: 1.5rem;
}

.page__header-ttl:after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	background-image: url(../images/dainisonmin/img-stamp1.png);
	background-size: cover;
	background-position: right top;
	background-repeat: no-repeat;
	top: -35px;
	right: -40px;
	z-index: -1;
	width: 60px;
	height: 60px;
}

.page__sub-ttl {
	text-align: center;
	margin: 0 auto 20px;
	font-size: 1.8rem;
}

.description-inner-contents .page__sub-ttl {
	border-bottom: 2px solid #000;
	border-top: 2px solid #000;
	padding: 6px 0;
}

.page__inner-txt {
	margin-bottom: 20px;
	text-align: left;
}

.article-info .page__inner-txt {
	text-align: center;
	margin-bottom: 0;
}

div.page__inner-txt p {
	margin-bottom: 10px;
}

.thought-kurokawa .page__inner-txt {
	margin-bottom: 15px;
}

.other-page__link,
.other-page__link a {
	text-align: left;
}

.page__header-subtxt {
	font-weight: 700;
	font-size: 1.3rem;
	/*margin-bottom: 8px;*/
}

.description-contents {
	margin: 0 auto 50px;
	/*margin: 0 auto;*/
	text-align: center;
}

.description-contents:last-child {
	margin-bottom: 0;
}

.description__txt-area {
	margin: 0 auto 35px;
	max-width: 740px;
}

.description__fig-area {
	max-width: 735px;
	margin: 0 auto;
	position: relative;
}

.description__fig-area figure {
	width: 100%;
	max-width: 570px;
	margin: 0 auto;
}

.bg--white {
	background-color: #fff;
	padding: 20px 20px 30px;
	position: relative;
}

.bg--white:before,
.bg--white:after {
	content: "";
	position: absolute;
	height: 2px;
	width: 85px;
	background-color: #000;
	transform: rotate(-45deg);
}

.bg--white:before {
	top: 15px;
	left: -25px;
}

.bg--white:after {
	bottom: 15px;
	right: -25px;
}

.page__contents-ttl {
}

.page__contents-ttl-wrap {
	margin: 0 auto 25px;
}

.recruitment-sonmin .description-inner-contents {
	margin-bottom: 60px;
}

.description-inner-contents.become-sonmin {
	margin-bottom: 0;
}

.description-inner-contents.become-sonmin .description-block {
	margin-bottom: 0;
}

.recruitment-sonmin .page__contents-ttl-wrap {
	display: inline-block;
	position: relative;
	z-index: 20;
}

.recruitment-sonmin .page__contents-ttl-wrap:after {
	content: "";
	position: absolute;
	top: 0;
	right: -30px;
	background-image: url(../images/dainisonmin/img-stamp2.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right top;
	width: 60px;
	height: 60px;
	z-index: -1;
	transform: rotate(30deg);
}

.underline__ttl {
	text-align: center;
	padding-bottom: 25px;
	margin-bottom: 20px;
	position: relative;
}

.underline__ttl:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	height: 1px;
	width: 90px;
	background-color: #000;
}

.box-detail__2box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.description-block {
	width: 100%;
	margin-bottom: 30px;
}

.check__list-area {
	max-width: 620px;
	text-align: left;
	margin: 0 auto;
}

.contents-sub__ttl-wrap,
.contents-sub__ttl-wrap .page__inner-txt {
	text-align: center;
}

.check__list-ttl {
	font-size: 1.5rem;
}
.check__list {
	overflow: hidden;
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.check__item {
	display: block;
	width: 100%;
	padding: 8px 0 8px 30px;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	position: relative;
	line-height: 1.5;
}

.check__item:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background-image: url(../images/dainisonmin/img-checkmark.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left center;
	width: 20px;
	height: 16px;
}

.check__item p {
	font-weight: 700;
	font-size: 1.3rem;
}

.description__txt-area {
	margin-bottom: 50px;
}

.description-baloon {
	display: none;
	position: absolute;
	top: 35px;
	/*right: -25px;*/
	right: 15px;
	width: 160px;
}

.entry-area {
	margin: 0 auto;
}

.entry-comment {
	margin-bottom: 10px;
	font-size: 1.4rem;
	font-weight: 700;
}

.entry-intro {
	margin-bottom: 15px;
}

.entry-info dl {
	display: -webkit-inline-flex;
	display: inline-flex;
}

.entry-info dl:last-child {
	margin-right: 0;
}

.entry-info dt {
	margin-right: 15px;
	font-weight: 700;
}

.entry-info dd a {
	color: rgba(0,0,0,0.7);
}

.entry-tel a {
	font-weight: 700;
}

.entry-address a {
	font-size: 1.2rem;
}

.entry-address {
	margin-bottom: 10px;
}

.entry-area .notice-area {
	text-align: center;
}

.footnote {
	display: block;
	width: auto;
	text-align: left;
	padding-left: 0;
	margin: 0 auto 10px;
}

ul.footnote {
	padding-left: 15px;
}

.entry-area .footnote {
	text-align: center;
}

.information-rel__item {
	margin-bottom: 20px;
	width: 100%;
}

.description-block .description__ttl {
	margin-bottom: 10px;
	font-size: 1.5rem;
}

/* title 両脇のline */

.description__ttl .ttl-inner {
	position: relative;
	display: inline-block;
	padding: 0 45px;
}

.description__ttl .ttl-inner:before,
.description__ttl .ttl-inner:after {
	content: "";
	position: absolute;
	background-color: #000;
	width: 30px;
	height: 1px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.description__ttl .ttl-inner:before {
	left: 0;
	right: auto;
}

.description__ttl .ttl-inner:after {
	right: 0;
	left: auto;
}

.description-block .description__txt {
	text-align: left;
	margin-bottom: 15px;
}

.join-creative .description__txt {
	margin-bottom: 0;
}

.pickup__list .information-rel__body {
	padding-top: 15px;
}

.pickup__list {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 100%;
}

/* object-fit 解除 */

.pickup__list .information-rel__img:before {
	padding-top: 0 !important;
}

.pickup__list .information-rel__img figure,
.pickup__list .information-rel__img figure img {
	min-height: auto !important;
	max-height: none !important;
	border-radius: 3px 3px 0 0;
}

.pickup__list .information-rel__img figure img {
	object-fit: unset !important;
	object-position: unset !important;
}

/* ----- */

.pickup__list .information-rel__ttl {
	font-size: 1.5rem;
}

.information-rel__ttl .color--important {
	font-size: 0.8em;
	letter-spacing: 0;
}

.pickup__list .information-rel__txt {
	padding-bottom: 65px;
	font-weight: 400;
}

.information-rel__more .i-svg {
	margin-right: 0;
}

.entry-area .btn {
	width: 100%;
	margin-bottom: 20px;
	font-size: 1.3rem;
}

svg.i_tel,
svg.i_mail {
	margin-right: 0;
}

.tw__link svg {
	margin: 0 0 0 3px;
}

.contact-comment {
	margin: 0 auto 10px;
	font-size: 1.2rem;
}

/* important icon */

.important__icn {
	position: relative;
	overflow: visible !important;
}

.important__icn:after {
	content: "募集中";
	position: absolute;
	top: -18px;
	right: -18px;
	/*background-color: #f25c47;*/
	/*background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE5LjIuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuODrOOCpOODpOODvF8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiCgkgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAuNyAyMC4zIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyMC43IDIwLjM7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRTU1QTQ2O30KPC9zdHlsZT4KPHBvbHlnb24gY2xhc3M9InN0MCIgcG9pbnRzPSIxMC4zLDAgMywyLjkgMCwxMC4yIDMsMTcuNCAxMC4zLDIwLjMgMTcuNywxNy42IDIwLjcsMTAuMiAxNy41LDMgIi8+Cjwvc3ZnPgo=');*/
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top right;
	background-image: url(../images/common/img-number-bg_important.png);
	padding: 5px;
	color: #FFF;
	font-weight: 600;
	font-size: 1.2rem;
	line-height: 1;
	text-align: center;
	width: 50px;
	height: 50px;
	z-index: 100;
	display: flex;
	align-items: center;
	justify-content: center;
	/*box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);*/
}

/* ----- */

.description__txt-wrap {
	margin-bottom: 20px;
}

.join-fig-area .join-fig__list {
	overflow: hidden;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: space-between;
}

.join-fig__item {
	width: calc(50% - 10px);
	margin-bottom: 20px;
}

.join-fig__item:nth-child(2n) {
	margin-right: 0;
}

.join-fig__item figure {
	margin-bottom: 10px;
	border-radius: 3px;
}

.join-fig__item figcaption {
	font-size: 1.1rem;
	text-align: center;
}

.sonmin-card__txt-wrap {
	text-align: left;
}

.sonmin-card__txt-wrap .txt-inner-wrap {
	margin-bottom: 15px;
}

.sonmin-card__txt-wrap .txt-inner-wrap:last-child {
	margin-bottom: 0;
}

.register {
	margin-bottom: 25px;
}

.register .description__txt {
	font-weight: 600;
	font-size: 1.3rem;
}

.sonmin-card__txt-wrap dt {
	font-weight: 700;
	margin-bottom: 5px;
}

.sonmin-card__txt-wrap ul {
	padding-left: 15px;
}

.sonmin-card__txt-wrap li {
	list-style-type: disc;
}

.become-sonmin .description__txt {
	text-align: center;
}

.footnote li {
	display: block;
}

.recruitment-sonmin .description__fig-area {
	margin-bottom: 40px;
}

/*.description-contents.article-info {
	margin-bottom: 80px;
}*/

.section-frame-inner {
	background-color: rgb(245, 241, 228);
	padding: 60px 0;
}

.dainisonmin .article-info .section-frame-inner {
	padding: 70px 0 80px;
}

.article-info .page__sub-ttl {
	margin-bottom: 15px;
}

.article-info .page__contents-ttl-wrap {
	margin-bottom: 0;
}

.article-info .negative-wrap {
	margin: -165px auto 0;
}

.article-info .description-inner-contents {
	text-align: center;
	display: inline-block;
}

.article-info .anchor__list--underline {
	display: flex;
	align-items: flex-end;
}

.article-info .underline__item {
	display: inline-block;
}

.article-info .underline__item:last-child {
	margin-right: 0;
}

.article-info .description-inner-contents a {
	display: inline-block;
	font-weight: 700;
	text-decoration: none;
	color: rgba(0,0,0,1);
}

.article-info .information__list {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.article-info .tw__link {
	margin-bottom: 20px;
}

.article-info .information-rel__item {
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
	/*margin: 0 auto 20px 0;*/
	margin-bottom: 20px;
	width: 100%;
	border-radius: 5px;
	transition: opacity 0.2s ease;
}

/* 5記事以上は非表示（第二村民トップページonly） */

.dainisonmin .article-info .information-rel__item:nth-child(n + 5) {
	display: none;
}

/* ----- */

.article-info .information-rel__item a {
	background-color: #FFF;
	text-decoration: none;
	padding: 10px 20px 20px;
	border-radius: 5px;
}

/* article image */

.article-info .information-rel__img {
	width: 100%;
	margin: 0 auto;
	border-radius: 3px;
	overflow: hidden;
}

/*.article-info .information-rel__img figure {
	max-height: 110px;
}

.object-fit .article-info .information-rel__img figure,
.object-fit .article-info .information-rel__img figure img {
	min-height: 110px;
}*/

.article-info .information-rel__body {
	margin: 0 auto;
	width: 100%;
}

.article-info .information-rel__ttl {
	font-size: 1.3rem;
	margin: 12px 0 10px;
	line-height: 1.3;
	height: 2.6em;
	overflow: hidden;
}

.article-info .information-rel-writer-wrap {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: center;
	align-items: center;
	margin-top: 30px;
	width: 100%;
}

.article-info .information-rel-write__date {
	margin: 0 0 10px;
	font-weight: 400;
}

.article-info .information-rel__txt {
	overflow: hidden;
	font-weight: normal;
}

/* event wtiter */

.article-info .information-rel-writer__img {
	width: 34px;
	height: 34px;
	display: block;
	position: relative;
	z-index: 100;
	margin-right: 10px;
}

.article-info .information-rel-writer__img figure {
	overflow: hidden;
	width: 100%;
	height: 100%;
	max-width: 34px;
	max-height: 34px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: 50px;
}

.article-info .information-rel-writer__img figure img {
	display: block;
	height: 100%;
	min-height: 34px;
}

/*.object-fit .article-info .information-rel-writer__img figure,
.object-fit .article-info .information-rel-writer__img figure img {
	min-height: 34px;
}*/

/*.object-fit .article-info .information-rel-writer__img figure img {
	-webkit-object-fit: cover;
	object-fit: cover;
	-webkit-object-position: 50% 50%;
	object-position: 50% 50%;
}*/

.article-info .information-rel-writer__name {
	font-size: 1.1rem;
	font-weight: 400;
	color: rgba(0,0,0,0.6);
	letter-spacing: -0.001rem;
}

/* underline（太）link */

.article-info .p--underline {
	padding-bottom: 5px;
	border-bottom: 2px solid rgba(0,0,0,1);
	font-weight: 700;
	text-decoration: none;
	line-height: 1;
}

.article-info .information-rel__body .p--underline {
	margin-bottom: 15px;
	font-size: 1.0rem;
	display: inline-block;
	line-height: 1.2;
}

/* 全ての記事を見る */

.article-all__link {
	font-size: 1.2rem;
	white-space: nowrap;
}

/* 記事が無い場合 */

.item--empty {
	width: 100% !important;
	height: 200px;
}

.item--empty .information-rel__txt-wrap {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

.item--empty p {
	margin-top: 43px;
}

/* ボタン disabled */

.disabled {
	pointer-events: none;
	background-color: rgba(0,0,0,0.4) !important;
	border: none !important;
	margin-bottom: 5px !important;
}

/* 関連記事 img object-fit */

.article-info .information-rel__img figure img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: auto;
	display: block;
}

.object-fit .article-info .information-rel__img figure img {
	-webkit-object-fit: cover;
	object-fit: cover;
	-webkit-object-position: 50% 50%;
	object-position: 50% 50%;
	height: 100%;
}

.article-info .information-rel__img figure:after {
	content: '';
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 58% !important;
}

/* 終了しました */

.pj--end .information-rel__img:after {
	content: "終了しました";
	position: absolute;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.2;
	text-align: center;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	color: #FFF;
	z-index: 10;
	display: flex;
	align-items: center;
	justify-content: center;
	letter-spacing: 0;
}

/* ============================================================================================== */
/* Media query                                                                                    */
/* ============================================================================================== */

/* ---------------------------------------------------------------------------------------------- */
/* SmartPhone                                                                                     */
/* iPhone 6 over */

@media screen and (min-width: 374px) {

	.page__contents-ttl {
		font-size: 1.5rem;
	}

	.bg--white {
		padding: 40px 30px 50px;
	}

	.box-detail__2box {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.entry-info dl {
		margin-right: 20px;
	}

	.box-detail__2box {
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}

	.description-block .description__ttl {
		margin-bottom: 20px;
	}

	/* 最新情報 */

	.article-info .information-rel__item,
	.article-info .information__list::after {
		width: calc(50% - 10px);
		/*margin: 0 0 20px 0;*/
	}

	.article-info .information__list:after {
		content: "";
		display: block;
		margin-bottom: 0;
	}

}

/* ---------------------------------------------------------------------------------------------- */
/* Tablet                                                                                         */

@media screen and (min-width: 541px) {

	.information-rel__item {
		width: calc(50% - 10px);
	}

	.join-fig__item {
		width: calc(50% - 15px);
	}

	.split--2-block {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		justify-content: center;
	}

	.sonmin-card__fig-wrap {
		max-width: 200px;
		margin-right: 30px;
	}

	.description-block .description__ttl {
		font-size: 1.8rem;
	}

	.page__sub-ttl {
		font-size: 2.0rem;
	}

	/* 最新情報 */

	/*.article-info .information-headline {
		margin-bottom: 60px !important;
	}*/

	.page__contents-ttl-wrap {
		position: relative;
	}

	/* 記事が無い場合 */

	/*.item--empty p {
		margin-top: 86px;
	}*/

}

/* ---------------------------------------------------------------------------------------------- */
/* iPad (768px) */

@media screen and (min-width: 768px) {

	.section__header {
		margin-bottom: 80px;
	}

	.page__header-wrap {
		padding-top: 80px;
	}

	.page__header-ttl {
		font-size: 3.0rem;
		margin-bottom: 10px;
	}

	.page__header-subtxt {
		font-size: 1.8rem;
	}

	.page__contents-ttl {
		font-size: 2.5rem;
	}

	.page__header-wrap h2.color--important {
		font-size: 2rem;
	}

	.page__sub-ttl {
		font-size: 2.5rem;
		margin: 0 auto 45px;
	}

	.recruitment-sonmin .page__sub-ttl {
		font-size: 2.0rem;
		font-family: 'Noto Sans JP', 'Yu Gothic', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Meiryo', sans-serif;
	}

	.description__txt-area {
		margin: 0 auto 65px;
	}

	.description-baloon {
		display: block;
	}

	.bg--white {
		padding: 50px 50px 20px;
	}

	.page__contents-ttl-wrap {
		margin: 0 auto 40px;
	}

	.article-info .page__contents-ttl-wrap {
	}

	.underline__ttl {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	.entry-comment {
		margin-bottom: 15px;
		font-size: 1.6rem;
	}

	.entry-intro {
		margin-bottom: 30px;
	}

	/*.information-rel__item {
		width: calc((100% / 3) - (40px / 3);
	}

	.information-rel__item:nth-child(2n) {
		margin-right: 20px;
	}

	.information-rel__item:nth-child(3n) {
		margin-right: 0;
	}*/

	/* important icon */

	/*.important__icn:after {
		width: 55px;
		height: 55px;
		font-size: 1.3rem;
	}*/

	.description__txt-wrap {
		margin-bottom: 40px;
	}

	.description-inner-contents .page__sub-ttl {
		margin-bottom: 35px;
	}

	.join-fig__item figcaption {
		font-size: 1.2rem;
	}

	.sonmin-card__txt-wrap .txt-inner-wrap {
		margin-bottom: 20px;
	}

	.sonmin-card__fig-wrap {
		max-width: 260px;
	}

	/* 終了しました */

	.pj--end .information-rel__img:after {
		font-size: 2.5rem;
	}

	/* 最新情報 */

	.article-info .information-rel__item,
	.article-info .information__list:after,
	.article-info .information__list:before {
		width: calc(33.333% - 14px) !important;
		max-width: none !important;
	}

	.article-info .information__list:before {
		content: "";
		display: block;
		order: 2;
	}

	.article-info .information-rel__item:nth-child(4) {
		display: none;
	}

}

/* ---------------------------------------------------------------------------------------------- */
/* Desktop                                                                                        */

@media screen and (min-width: 1025px) {

	.section__header {
		/*height: 600px;*/
		margin-bottom: 100px;
	}

	.page__header-wrap {
		padding-top: 100px;
	}

	.page__header-ttl {
		font-size: 5.0rem;
	}

	.page__header-ttl:after {
		top: -70px;
		right: -65px;
		width: 120px;
		height: 120px;
	}

	.description-inner-contents .page__sub-ttl {
		padding: 12px 0;
	}

	.page__header-subtxt {
		font-size: 2rem;
	}

	.description-contents {
		margin: 0 auto 95px;
		/*margin: 0 auto;*/
	}

	.description__fig-area figure {
		max-width: 650px;
	}

	.description-baloon {
		width: 190px;
		right: -70px;
	}

	.description__txt-area {
		margin: 0 auto 85px;
	}

	.page__contents-ttl-wrap {
		margin: 0 auto 45px;
	}

	.recruitment-sonmin .page__contents-ttl-wrap:after {
		width: 95px;
		height: 95px;
	}

	.recruitment-sonmin .description-inner-contents {
		margin-bottom: 110px;
	}

	.page__contents-ttl {
		font-size: 4rem;
	}

	.page__inner-txt {
		line-height: 1.8
	}

	.underline__ttl {
		padding-bottom: 40px;
		margin-bottom: 40px;
	}

	.check__item {
		padding-left: 40px;
	}

	.check__item:before {
		width: 25px;
		height: 21px;
	}

	.description-block .description__ttl {
		font-size: 2.0rem;
	}

	.pickup__list .information-rel__body {
		padding-top: 20px;
	}

	.pickup__list .information-rel__ttl {
		font-size: 1.8rem;
	}

	.pickup__list .information-rel__txt {
		padding-bottom: 75px;
	}

	.article-info .description-inner-contents a:hover {
		color: rgba(0,0,0,0.8);
		border-color: rgba(0,0,0,0.8);
	}

	.entry-comment {
		font-size: 1.9rem;
	}

	.entry-area .btn {
		font-size: 1.8rem;
		max-width: 530px;
	}

	.register {
		margin-bottom: 35px;
	}

	.register .description__txt {
		font-size: 1.8rem;
	}

	.pickup__list .information-rel__item {
		width: calc(50% - 20px);
	}

	/* important icon */

	/*.important__icn:after {
		width: 65px;
		height: 65px;
		font-size: 1.4rem;
		top: -22px;
		right: -22px;
	}*/

	.recruitment-sonmin .description__fig-area {
		margin-bottom: 80px;
	}

	/* 最新情報 */

	/* underline（太）link */

	.article-info .p--underline {
		padding: 5px 2px;
		font-size: 2rem;
	}

	.article-info .description-inner-contents .p--underline:hover {
		background-color: #000;
		color: #fff;
	}

	/* hover */
	.article-info .information-rel__item:hover {
		box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.1);
	}

}

@media screen and (min-width: 1280px) {

	.check__item p {
		font-size: 1.6rem;
	}

	.pickup__list:after {
		content: "";
		display: block;
	}

	.pickup__list:after,
	.pickup__list .information-rel__item {
		width: calc(33.333% - 30px);
	}

	.sonmin-card__fig-wrap {
		margin-right: 50px;
	}

	.sonmin-card__txt-wrap .txt-inner-wrap {
		margin-bottom: 30px;
	}

	.description-inner-contents .page__sub-ttl {
		padding: 22px 0;
	}

	.description-block .description__txt {
		line-height: 2;
	}

	/* 最新情報 */

	/*.article-info .information__list {
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}*/

	.article-info .information-rel__item,
	.article-info .information__list::after,
	.article-info .information__list::before {
		width: calc(25% - 15px) !important;
		max-width: 230px;
		/*margin: 0 20px 0 0;*/
	}

	.article-info .information-rel__item:nth-child(4) {
		display: block;
		margin-right: 0 !important;
	}

}

@media screen and (min-width: 1441px) {

}


















